Loading...
Searching...
No Matches
MatTraits< T, false > Struct Template Reference

`#include <openvdb/Types.h>`

## Public Types

using | ElementType = T

## Static Public Attributes

static const bool | IsMat = false
static const int | Size = 1

## Member Typedef Documentation

## ElementType

template<typename T>

using ElementType = T

## Member Data Documentation

## IsMat

template<typename T>

const bool IsMat = false

static

## Size

template<typename T>

const int Size = 1

static